@charset "UTF-8";
/* --------------------------------------------------------------------- */
/*  header | PC  */
/* --------------------------------------------------------------------- */
/*
---------------------------------------*/
.header {
  font-family: Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック",  Verdana, sans-serif;
  min-width: 1000px !important;
  font-size: 13px;
  line-height: 1.75;
}
.header .wrapper {
  margin: auto;
  padding: 0 10px;
  width: 980px;
  min-width: 980px;
}
.header a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.mac .header {
  font-family: Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;
}

.header-top {
  background-color: #7399d1;
  height: 50px;
}
.header-top a {
  color: #fff;
}
.header-top .wrapper {
  position: relative;
}
.header-top .emblem {
  position: absolute;
  top: 0;
  left: 10px;
  z-index: 10;
}
.header-top .emblem a {
  display: block;
  width: 95px;
  height: 130px;
}
.header-top .logo {
  position: absolute;
  top: 0;
  left: 105px;
}
.header-top .slogan {
  position: absolute;
  top: 4px;
  right: 317px;
}
.header-top .nav-sub {
  position: absolute;
  top: 8px;
  right: 395px;
}
.header-top .nav-sub li a {
  background: url(/img/pc/header/arrow_white.png) center left no-repeat;
  padding-left: 10px;
}
.header-top .nav-sns {
  position: absolute;
  top: 8px;
  right: 180px;
}
.header-top .nav-sub li,
.header-top .nav-sns li {
  float: left;
  margin-left: 10px;
}

.header-top .nav-searchBox{
    position: absolute;
    right: 47px;
    top:14px;
}

.header-top .nav-searchBox input.searchBox{
    width: 103px;
    height: 16px;
    color: #000;
    background: #FFF;
    border: none;
    padding: 4px;
}

.header-top .nav-searchBox input.searchBox::-webkit-input-placeholder{color:#b2b2b2;}
.header-top .nav-searchBox input.searchBox:-ms-input-placeholder{color:#b2b2b2;}
.header-top .nav-searchBox input.searchBox::-moz-placeholder{color:#b2b2b2;}


.header-top .nav-searchBox input.searchBtn{
    position: absolute;
    top: 0;
    _top: 1px;
    left: 110px;
}

.nav-upper .nav-index,
.nav-lower .nav-index {
  margin-left: 105px;
  display: table;
  width: 875px;
  z-index: 1000;
}
.nav-upper .nav-index > li,
.nav-lower .nav-index > li {
  display: table-cell;
  text-align: center;
}
.nav-upper .nav-index > li > a,
.nav-lower .nav-index > li > a {
  display: block;
  text-decoration: none;
}
.nav-upper .wrapper,
.nav-lower .wrapper {
  position: relative;
}

.nav-upper {
  background-color: #002844;
  height: 42px;
}
.nav-upper .nav-index > li > a {
  display: block;
  width: 100%;
  height: 42px;
}
.nav-upper .nav-index > li > a img {
  padding: 14px 9px;
  height: 35%;
}
.nav-upper .nav-index > li > a:hover {
  background-color: #00406d;
}

.nav-lower {
  background-color: #ecf0f1;
  height: 38px;
}
.nav-lower .nav-index > li {
  height: 38px;
  font-size: 14px;
  font-weight: bold;
}
.nav-lower .nav-index > li > a {
  padding: 7px 8px;
  height: 24px;
  text-decoration: none;
  color: #002844;
  letter-spacing: 0.05em;
}
.nav-lower .nav-index > li > a:link {
  text-decoration: none;
  color: #002844;
}
.nav-lower .nav-index > li > a:visited {
  text-decoration: none;
  color: #002844;
}
.nav-lower .nav-index > li > a:hover {
  background-color: #d3dff1;
  text-decoration: none;
}

.nav-dropdown {
  position: absolute;
  z-index: 1000;
  text-align: left;
  display: none;
}
.nav-dropdown:before {
  position: absolute;
  left: 210px;
  top: 2px;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7.5px 10px 7.5px;
  border-color: transparent transparent #7399d1 transparent;
}
.nav-dropdown.schedule {
  left: 0;
}
.nav-dropdown.schedule:before {
  left: 160px;
}
.nav-dropdown.match {
  left: 63px;
}
.nav-dropdown.ticket {
  left: 125px;
}
.nav-dropdown.ticket:before {
  left: 245px;
}
.nav-dropdown.guide {
  left: 245px;
}
.nav-dropdown.tas {
  right: 218px;
}
.nav-dropdown.tas:before {
  left: 210px;
}
.nav-dropdown.lower {
  right: 93px;
}
.nav-dropdown.supporters {
  right: 0;
}
.nav-dropdown.supporters:before {
  left: 262px;
}
.nav-dropdown.shop {
  right: 0;
}
.nav-dropdown.shop:before {
  left: 379px;
}
.nav-dropdown.news {
  left: -5px;
}
.nav-dropdown.news:before {
  left: 155px;
}
.nav-dropdown.stadium {
  left: 25px;
}
.nav-dropdown.stadium:before {
  left: 245px;
}
.nav-dropdown.training {
  left: 160px;
}
.nav-dropdown.hometown {
  right: 300px;
}
.nav-dropdown.school {
  right: 180px;
}
.nav-dropdown.fanzone {
  right: -25px;
}
.nav-dropdown.fanzone:before {
  left: 308px;
}
.nav-dropdown .nav-detail {
  position: relative;
  border: 2px solid #7399d1;
  background-color: #fff;
  padding-top: 14px;
  width: 430px;
  line-height: 1;
  margin-top: 12px;
}
.nav-dropdown .nav-detail .title {
  color: #002844;
  font-size: 16px;
  font-weight: bold;
  margin-left: 12px;
  margin-bottom: 12px;
  clear: both;
}
.nav-dropdown .nav-detail ul > li {
  float: left;
  width: 200px;
  margin-bottom: 10px;
  margin-left: 10px;
}
.nav-dropdown .nav-detail ul > li > a {
  padding: 8px;
  display: block;
  line-height: 1.25;
  background-color: #ecf0f1;
  background-image: url(/img/pc/header/arrow_circle_nevy.png);
  background-repeat: no-repeat;
  background-position: center right;
  text-decoration: none;
}
.nav-dropdown .nav-detail ul > li > a:link {
  color: #002844;
}
.nav-dropdown .nav-detail ul > li > a:visited {
  color: #002844;
}
.nav-dropdown .nav-detail ul > li > a:hover {
  background-color: #7399d1;
  color: #fff;
}
.nav-dropdown.ticket .nav-detail, .nav-dropdown.stadium .nav-detail, .nav-dropdown.fanzone .nav-detail {
  width: 500px;
}
.nav-dropdown.ticket .nav-detail ul > li, .nav-dropdown.stadium .nav-detail ul > li, .nav-dropdown.fanzone .nav-detail ul > li {
  width: 235px;
}

.nav-upper .nav-dropdown {
  top: 40px;
}

.nav-lower .nav-dropdown {
  top: 36px;
}

.nav-index li a {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*
---------------------------------------*/
#header_navi {
  background: none;
}

#header_navi .to_home {
  width: 12px;
}

/* body
---------------------------------------*/
/*
---------------------------------------*/
.goSP {
  display: block;
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  vertical-align: top;
  text-align: center;
  text-overflow: ellipsis;
  line-height: 42px;
  cursor: pointer;
  border-color: #3d70ba;
  background-color: #7399d1;
  color: white !important;
  padding: 50px 0;
  font-size: 50px;
  margin: 30px 20px;
  font-family: sans-serif;
}
.goSP a {
  text-decoration: none;
}
